@charset "utf-8";
/* CSS Document */

#main {
	width: 100%;
}

#NameAddressDiv, #PhonesDiv, #TasksDiv, #NotesDiv {
	background-color: #CCCCCC;
	height: 10em;
	padding: 5px;
	margin: 5px;
	border: solid thin #000000;
}

#NameAddressDiv {
	float: left;
	width: 47%;
}

#PhonesDiv {
	float: right;
	width: 47%;
}

#TasksDiv, #NotesDiv {
	overflow-y: auto;
}

.clear {
	clear: both;
}